# rlatopam

Updated: 13 January 2006
Table Of Contents

## NAME

rlatopam - convert Alias/Wavefront RLA and RPF image files to PAM image files.

## SYNOPSIS

rlatopam [rlafile]

## DESCRIPTION

This program is part of Netpbm.

rlatopam converts an Alias RLA (run-length encoded type A) or RPF (rich pixel format) image to a PAM image file. The output PAM file can be grayscale or RGB, with or without a transparency channel.

rlafile is the file name of the input file. If you omit this parameter, rlatopam reads the image from Standard Input.

There is no program in Netpbm that converts the other direction.x

## OPTIONS

There are no command line options defined specifically for rlatopam, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pam

## HISTORY

rlatopam was new in Netpbm 10.32 (February 2006).

## AUTHOR

Simon Walton
Matte World Digital

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY
- AUTHOR